# Partly included in the exectuable binary with qt resource links.
# Upstream distributes it like this, repacking would be overkill though, so
# <strike>tell lintian to not complain:</strike>
# tell lintian to just fuck the shut up:
shotcut source: source-is-missing *
